@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'champagne__limousinesregular';
    src: url('../fonts/champ-limo/champagne__limousines-webfont.eot');
    src: url('../fonts/champ-limo/champagne__limousines-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/champ-limo/champagne__limousines-webfont.woff2') format('woff2'),
         url('../fonts/champ-limo/champagne__limousines-webfont.woff') format('woff'),
         url('../fonts/champ-limo/champagne__limousines-webfont.ttf') format('truetype'),
         url('../fonts/champ-limo/champagne__limousines-webfont.svg#champagne__limousinesregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'christopherhandregular';
    src: url('../fonts/christopherhand/comesinhandy-webfont.eot');
    src: url('../fonts/christopherhand/comesinhandy-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/christopherhand/comesinhandy-webfont.woff2') format('woff2'),
         url('../fonts/christopherhand/comesinhandy-webfont.woff') format('woff'),
         url('../fonts/christopherhand/comesinhandy-webfont.ttf') format('truetype'),
         url('../fonts/christopherhand/comesinhandy-webfont.svg#christopherhandregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@import url(http://fonts.googleapis.com/css?family=Roboto:400,500,100,100italic,300,300italic,400italic,500italic,900,700italic,900italic,700);

hr {
	border-top: 1px dashed #dddddd;	
}

h2, h3 {
	font-family: 'Roboto', sans-serif;
	font-weight:300;
}
h3 {
	margin-top:5px;!important	
}

h4 {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
font-weight: bold;
line-height: 1.1;
color: #00AAFF;	
}

a {
color: #00AAFF;
text-decoration: none;
}

a:hover, a:focus {
color: #00AAFF;
text-decoration: underline;
}

#logo {
	margin-top: 20px;
	margin-bottom: 20px;
}

#logo a:hover {
	opacity: 0.8;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
}

.green {
	color: #92D32D;
}

.orange {
	color: 	#FF9400;
}

.blue {
	color: #00AAFF;
}
.white-bg {
	background: #FFF;
	padding: 30px 0px;
	margin: 20px 0px;
}

.line-divider {
	text-align:center;	
	color:#333;
	font-size: 14px;
}

.line-divider:after {
	background: url("/_powerful-futures/_images/_styles/divider.png") no-repeat bottom center;
	padding-bottom: 12px;
	display: block;
	height: 10px;
	content: ",";
	text-indent: -9999px;
	max-width: 1000px;
	text-align: center;
	margin: 5px auto 24px;
}

#quicklinks {
	background-color: #FFF;
	border-bottom: 4px solid #FF9400;
	/*padding-bottom: 4px;*/
}

#quicklinks .panel-group {
	margin-bottom: 0px;
}

#quicklinks .panel-group img { 
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%); 
}

#quicklinks .panel-group img:hover { 
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%); 
}

#quicklinks .panel-group .panel-collapse {
	margin-bottom: 20px;
	color: #FFF;
}

.quick-header {
	font-family: 'Roboto', sans-serif;
	color: #FF9400;
	font-weight:300;
		
}

#slogan {
	font-family: 'christopherhandregular', sans-serif;
	color: #00AAFF;
	font-size: 36px;
	float:right;
	margin-top: -5px;
	margin-right: 10px;
}

#quicklinks-trigger {
	font-family: 'Roboto', sans-serif;
	float:right;
	color: #fff;
	font-size: 15px;
	font-weight: bold;
	background:url(/_powerful-futures/_images/_styles/quicklinks-button.png) no-repeat;
	z-index: 100;
	position: relative;
	display: block;
	padding: 4px 27px 8px 27px;
}

#quicklinks-trigger > i {
	font-size: 12px;
}

ul.social {
	display: block;
	padding-left: 0px;
}

ul.social li {
	float:right;
	margin-right: 8px;
	list-style: none;
	text-align: center;
}

ul.social li a {
	width: 28px;
	height:28px;
	text-align: center;
	display: block;
}

ul.social li.facebook a {
	background-color: #3b5998;
}

ul.social li.twitter a {
	background-color: #00aced;
}

ul.social li.email a {
	background-color: #FF9400;
}

ul.social li a i {
	color: #FFF;
	margin: 7px;
	text-align: center;
}

ul.social li a:hover {
	opacity: 0.8;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
}

#search {
	float:right;
	width:100%;
	max-width: 250px;
}

.search-box {
	padding: 0px !important;
}

#search #CAT_Search {
	background-color: #f2f2f2;
	border: 1px solid #dddddd;
	padding: 3px 8px;
	max-width: 240px;
	width: 100%;
}

#search i.fa-search {
	margin-left: -30px;
}

.cat_textbox:focus {
	outline: none;
}

.margin-top {
	margin-top: 20px;
}

.margin-bottom {
	margin-bottom: 20px;
}

.padding-right {
	padding-right: 20px;
}

.padding-left {
	padding-left: 20px;
}

.page-content, .subpage-content {
	background-color: #f0f0f0;
	border-top: 4px #DDD dashed;
	border-bottom: 4px #FFF solid;
	margin-top: 2px;
	margin-bottom: 20px;
}

.grey-bg {
	background: #f2f2f2;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
}

.blue-bg {
	background: #002a5b;
	border-top: 1px solid #dddddd;
	border-bottom: 1px solid #dddddd;
	color: #FFF;
}

.subpage-content .blue-bg h1, .subpage-content .blue-bg h2, .subpage-content .blue-bg h3, .subpage-content .blue-bg a {
	color: #FFF;
}

a img:hover {
	opacity: 0.8;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
}


		
.page-content ul li {
		list-style: none;
		margin-bottom: 10px;
}
.page-content ul li:before {
		content: '\f05d';
		font-family: 'FontAwesome';
		font-size: 1.4em;
		color: #00AAFF;
		margin-right: 10px;
}

/* -------------------------------------------------*/
/* MOBILE MENU */
/* -------------------------------------------------*/

.menu-toggle-btn {
	color: #FFF;
	background-color: #00AAFF;
	width: 100%;
	height: 60px;
	font-size: 24px;
	display: block;
	text-align:center;
	line-height: 55px;
	padding-top: 15px;
}
.menu-toggle-btn:hover {
	color: #FFF;
}

.responsive_menu {
	position: relative;
	z-index: 9999;
	top: 0;
	left: 0;
	width: 100%;
	background-color: #00AAFF;
}

.responsive_menu ul {
	padding-left: 0px;
}

.responsive_menu ul li {
	list-style: none;
}

.responsive_menu ul li a {
	width: 100%;
	display: block;
	padding: 8px;
	color: #FFF;
	background-color: #008fd6;
	border-bottom: 1px solid #a1c0c9;
}

.responsive_menu ul li ul li a {
	padding-left: 40px;
}

/* -------------------------------------------------*/
/* MAIN MENU */
/* -------------------------------------------------*/

#main-menu {
	font-family: 'RotisSansSerifStd55Regular';
	font-size: 18px;
	margin: 0 auto;
	text-align:center;
	display:block;
	padding:0px 0px 0px 0px;
}
#main-menu a{
	font-weight: bold;
}
#main-menu ul {
	list-style: none;
	margin: 0px 0px -6px 0px;
	padding: 0px 0px 0px 0px;
	display: inline-block;
}
/* Top Level Menu Colour */
#main-menu ul li a {
	color: #333;}
/* Top Level Menu hover colour */
#main-menu ul li a:hover, #main-menu ul li a:focus, #main-menu ul li a:active, #main-menu > ul > li:hover > a  {
	color: #FFF;
}
/* Top Level Menu items 1 + 7 hover effect */
#main-menu ul li:hover > a, #main-menu ul li+li+li+li+li+li+li:hover > a {
	background-color:#92D32D;
	border-bottom: 4px solid #FFF;
	color: #FFF;
}
/* Top Level Menu items 2 + 6 hover effect */
#main-menu ul li+li:hover > a, #main-menu ul li+li+li+li+li+li:hover > a {
	background-color:#FF9400;
	border-bottom: 4px solid #FFF;
	color: #FFF;
}
/* Top Level Menu items 3 + 5 hover effect */
#main-menu ul li+li+li:hover > a, #main-menu ul li+li+li+li+li:hover > a {
	background-color:#00AAFF;
	border-bottom: 4px solid #FFF;
	color: #FFF;
}
/* Top Level Menu item 4 hover effect */
#main-menu ul li+li+li+li:hover > a {
	background-color: #92D32D;
	border-bottom: 4px solid #FFF;
	color: #FFF;
}
/*#main-menu ul li.selected > a {
	background: #002a5b;
	color: #FFF;
	border-bottom: 4px solid #FFF;
}*/
/* Top Level menu float li left */
#main-menu ul li {
	position: relative;
	float: left;
	padding: 0px 2px;
	background-color: #FFF;
}
/* Top Level Menu items 1 + 7 PF Lght Grn Bottom Border */
#main-menu ul li > a, #main-menu ul li+li+li+li+li+li+li > a {
	float: left;
	padding: 10px 25px;
	text-decoration: none;
	border-bottom: 4px solid #92D32D;
}
/* Top Level Menu items 2 + 6 Lime Green Bottom Border */
#main-menu ul li+li > a, #main-menu ul li+li+li+li+li+li > a {
	border-bottom: 4px solid #ff9400;
}
/* Top Level Menu items 3 + 5 Light Blue Bottom Border */
#main-menu ul li+li+li > a, #main-menu ul li+li+li+li+li > a {
	border-bottom: 4px solid #00AAFF;
}
/* Top Level Menu item 4 Green Bottom Border */
#main-menu ul li+li+li+li > a {
	border-bottom: 4px solid #92D32D;
}
/* No underline on links */
#main-menu ul li.selected > a {
	text-decoration: none !important;
}
/* SUB MENU SETTINGS */
/* Sub Menu width settings */
#main-menu ul li ul,  #main-menu ul li ul li {width: 250px;}
#main-menu ul li ul li a {width:250px; font-size: 14px; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: normal; }
#main-menu ul li ul li ul {left:250px;}
/* Hide Sub Menu + Position Sub Menus */
#main-menu ul li ul {
	display: none;
	position: absolute;
	left: 0;
	top:100%;
	z-index:500;
}
/* Show Sub Menu on top level hover */
#main-menu ul li:hover > ul {
	display: block;
}
/* Sub Menu remove left padding */
#main-menu ul li ul li {
	display: block;
	margin: 0;
	padding: 0px 0px 0px 0px;
}
/* Sub Menu Add Semi-Transparent black BG */
#main-menu ul li ul li {
	background:url(http://ikifit.com.au/_powerful-futures/_images/_styles/caption-bg.png);
	text-align: left;
}
/* Sub Menu remove background colour and bottom border */
#main-menu ul li:hover ul li a, #main-menu ul li+li:hover ul li a, #main-menu ul li+li+li:hover ul li a, #main-menu ul li+li+li+li:hover ul li a, #main-menu ul li+li+li+li+li:hover ul li a, #main-menu ul li+li+li+li+li+li:hover ul li a, #main-menu ul li+li+li+li+li+li+li:hover ul li a, #main-menu ul li+li+li+li+li+li+li+li:hover ul li a {
	background-color: transparent;
	text-align: left;
	border-bottom: 1px solid #000 !important;
}
/* Sub Menu text color */
#main-menu ul li ul li a {
	border-bottom: 1px solid #000;
	color: #FFF;
}
/* Sub Menu 2 + 6 ORANGE with overlay */
#main-menu ul li+li > ul, #main-menu ul li+li > ul li > ul, #main-menu ul li+li+li+li+li+li > ul, #main-menu ul li+li+li+li+li+li > ul li > ul {
	background-color: #FF9400 !important;
}
/* Sub Menu 2 + 6 ORANGE on hover */
#main-menu ul li+li > ul li a:hover, #main-menu ul li+li > ul li > ul li a:hover, #main-menu ul li+li+li+li+li+li > ul li a:hover, #main-menu ul li+li+li+li+li+li > ul li > ul li a:hover {
	background-color: #FF9400 !important;
	color: #ffffff;
}
/* Sub Menu 3 + 5 BLUE with overlay */
#main-menu ul li+li+li > ul, #main-menu ul li+li+li > ul li > ul, #main-menu ul li+li+li+li+li > ul, #main-menu ul li+li+li+li+li > ul li > ul {
	background-color: #00AAFF !important;
}
/* Sub Menu 3 + 5 BLUE on hover */
#main-menu ul li+li+li > ul li a:hover, #main-menu ul li+li+li > ul li > ul li a:hover, #main-menu ul li+li+li+li+li > ul li a:hover, #main-menu ul li+li+li+li+li > ul li > ul li a:hover {
	background-color: #00AAFF !important;
	color: #ffffff;
}
/* Sub Menu 3 Dark Green with overlay */
#main-menu ul li+li+li+li > ul, #main-menu ul li+li+li+li > ul li > ul {
	background-color: #008440 !important;
}
/* Sub Menu 3 Dark Green on hover */
#main-menu ul li+li+li+li > ul li a:hover, #main-menu ul li+li+li+li > ul li > ul li a:hover {
	background-color: #008440 !important;
	color: #ffffff;
}
/* Sub Menu 1 + 7 GREEN with overlay */
#main-menu ul li > ul , #main-menu ul li > ul li > ul, #main-menu ul li+li+li+li+li+li+li > ul, #main-menu ul li+li+li+li+li+li+li > ul li > ul {
	background-color: #92D32D !important;
}
/* Sub Menu 1 + 7 GREEN on hover */
#main-menu ul li > ul li a:hover, #main-menu ul li > ul li > ul li a:hover, #main-menu ul li+li+li+li+li+li+li > ul li a:hover, #main-menu ul li+li+li+li+li+li+li > ul li > ul li a:hover {
	background-color: #92D32D !important;
	color: #ffffff;
}
/* Third level Menu Position */
#main-menu ul li ul li ul {
	top: 0;
	padding-left: 0px;
	border-left: 1px solid #000;
}
/* Hide sub-menu arrow */
#main-menu img{display:none;}

/* -------------------------------------------------*/
/* QUICKLINKS MENU */
/* -------------------------------------------------*/

#nav_1285148 {
	margin-left: 0px;
	padding: 0px;
}

#nav_1285148 > li {
	list-style: none;
	width: 25%;
	float: left;
	padding:0px 20px 20px;
}

#nav_1285148 > li > a {
	color: #FFF;
	display: block;
	padding: 0 0 14px 32px;
	border-bottom: 1px solid #fff;
	font-weight: bold;
	background:url(http://ikifit.com.au/_powerful-futures/_images/_styles/link.png) no-repeat;
}

/* -------------------------------------------------*/
/* SLIDER/CAROUSEL */
/* -------------------------------------------------*/

.slider-container.margin-top {
	margin-top: 0px;
}

.carousel-caption {
	background:url(http://ikifit.com.au/_powerful-futures/_images/_styles/caption-bg.png);
	width: 80%;
	right: 10%;
	left: 10%;
	padding: 20px;
	text-align:left;
	bottom: 0px;
}

.carousel-caption h1 a {
	color: #FFF;
}

.carousel-caption p {
	float:left;
}

.carousel-caption a.read-more {
	text-transform: uppercase;
	font-family: 'RotisSansSerifStd55Regular';
	color: #c0d636;
	float:right;
}

.slider-container {
	width: 100%;
	max-width: 2000px;
	padding-left:0px;   /*no side space*/
	padding-right:0px;	/*no side space*/
	border-bottom:4px #DDD dashed;
}

/* -------------------------------------------------*/
/* HOME PAGE TILES */
/* -------------------------------------------------*/

.home-tile {
	min-height: 500px;
}

.ch-grid {
	margin: 20px 0 0 0;
	padding: 0;
	list-style: none;
	display: block;
	text-align: center;
	width: 100%;
}

.ch-grid:after,
.ch-item:before {
	content: '';
    display: table;
}

.ch-grid:after {
	clear: both;
}

.ch-grid li {
	width: 250px;
	height: 250px;
	display: inline-block;
	margin: 20px;
}

.ch-item {
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	behavior: url(/_assets/pie/PIE.htc);
	position: relative;
	cursor: default;
	box-shadow: 
		inset 0 0 0 0 rgba(0,0,0, 0.4),
		inset 0 0 0 2px rgba(255,255,255,1.0),
		0 0px 0px rgba(0,0,0,0.1);
		
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	border: 10px solid #c0d636;
	
}

.ch-info {
	position: absolute;
	width: 100%;
	height: 100%;
	border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	behavior: url(/_assets/pie/PIE.htc);
	opacity: 0;
	cursor:pointer;
	
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	-o-transition: all 0.4s ease-in-out;
	-ms-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
	
	-webkit-transform: scale(0);
	-moz-transform: scale(0);
	-o-transform: scale(0);
	-ms-transform: scale(0);
	transform: scale(0);
	
	-webkit-backface-visibility: hidden; /*for a smooth font */

}

.ch-info i {
	color: #fff;
	text-transform: uppercase;
	position: relative;
	letter-spacing: 2px;
	font-size: 30px;
	margin: 0 30px;
	padding: 100px 0 0 0;
	text-shadow: 
		0 0 1px #000, 
		0 1px 2px rgba(0,0,0,0.3);
}

.ch-item:hover {
	box-shadow: 
		inset 0 0 0 125px rgba(0,0,0, 0.4),
		inset 0 0 0 2px rgba(255,255,255,0.8),
		0 1px 2px rgba(0,0,0,0.1);
	border: 10px solid #47a1ba;
}

.ch-item:hover .ch-info {
	opacity: 1;
	
	-webkit-transform: scale(1);
	-moz-transform: scale(1);
	-o-transform: scale(1);
	-ms-transform: scale(1);
	transform: scale(1);	
}

.tile-text {
	margin: 0 35px;
}

.tile-text h2 a {
	color: #002a5b;
	font-weight: bold;
	font-size: 24px;
}

.tile-text a.read-more, .post-body a.read-more {
	color: #47a1ba;
	text-transform: uppercase;
	font-family: 'RotisSansSerifStd55Regular';
	font-weight: 700;
}

#content .post-body a.read-more i.fa-chevron-circle-right {
	margin-right: 0px;
	color: #47a1ba;
}

/* -------------------------------------------------*/
/* SUBPAGE SIDEBAR */
/* -------------------------------------------------*/

.subpage-content #sidebar ul > li:before {
	content: normal;
}

.subpage-content #sidebar h2 {
	color: #FFF;
	font-size: 22px;
}

.subpage-content #sidebar .ch-info {
	height: 180px;
	width: 180px;
	display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}

.subpage-content #sidebar .ch-grid li {
	width: 200px;
	height: 200px;
	display: inline-block;
	margin: 10px;
}

.subpage-content #sidebar .ch-grid {
	margin-top: 0px;
}

/* -------------------------------------------------*/
/* SUBPAGE BANNER IMAGE */
/* -------------------------------------------------*/

.subpage-content .slider-container img {
	width: 100%;
}

.subpage-content.banner {
	margin-bottom: 20px;
	padding-bottom: 0px;
	border-bottom: 1px solid #dddddd;
}

/* -------------------------------------------------*/
/* SUBPAGE CONTENT */
/* -------------------------------------------------*/

.subpage-content.content {
	margin-top: 20px;
	border: 0px;
	background: #FFF;
}

.subpage-content.newsletter {
	margin-top: 20px;
	padding-top: 20px;
	border-top: 1px solid #dddddd;
}

.subpage-content h1 {
	color: #367b2d;
	font-weight: bold;
}

.subpage-content h2 {
	color: #002a5b;
	font-weight: bold;
}

.subpage-content h3 {
	color: #002a5b;
}
.subpage-content .cat_button {
	color: #FFF;
	background-color: #002a5b;
	padding:8px;
	border: 0px;
	width: 30%;
	text-transform: uppercase;
	margin-bottom: 50px;
	font-family: 'FontAwesome' 'RotisSansSerifStd55Regular';
	font-size: 16px;
}

.float-right {
	float: right;
}

a.cat_button {
	display:block;
	text-align: center;
}

a.cat_button.disabled {
	background-color: #CCC;
	pointer-events: none;
	cursor: default;
}

a.cat_button:hover {
	text-decoration: none;
}

#srs-app a.cat_button {
	margin-top: 0px;
}

#srs-app .col-md-4 a.cat_button {
	width: 100%;
	margin-bottom: 0px;
}

.subpage-content .cat_button:hover {
	opacity: 0.8;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
}

p.date {
	color: #d0d0d0;
}

#content i.fa-chevron-circle-right {
	margin-right: 10px;
	color: #c0d636;o
}

.calendar-bg {
	background:url(http://ikifit.com.au/_powerful-futures/_images/_styles/calendar.jpg);
	background-repeat: no-repeat;
	background-size: 100%;
	text-align:center;
	height: 220px;
}

.calendar-bg h3 {
	text-align:center;
	padding: 90px 55px 0px;
	line-height: normal;
	font-weight: bold;
	margin: 0px;
	color: #47a1ba;
	font-size: 20px;
}

.calendar-bg.event-date h3 {
	text-align:center;
	padding: 100px 55px 0px;
	line-height: normal;
	font-weight: bold;
	margin: 0px;
	color: #47a1ba;
	font-size: 20px;
}

#content ol {
    list-style-type: none;
    list-style-type: decimal !ie; /*IE 7- hack*/
    counter-reset: li-counter;
	margin-left: 15px;
}
#content ol > li{
    position: relative;
    margin-bottom: 10px;
    padding-left: 10px;
    min-height: 12px;
}
#content ol > li:before {
    position: absolute;
    top: 3px;
    left: -1.33em;
    width: 14px;
    height: 14px;
     
    font-size: 10px;
    text-align: center;
    color: #FFF;
 
    border: 0px;
    border-radius: 50%;
	-webkit-border-radius: 50%;
	-moz-border-radius: 50%;
	behavior: url(/_assets/pie/PIE.htc);
    background-color: #47a1ba;
    content: counter(li-counter);
    counter-increment: li-counter;
}

#content ul li {
	list-style: none;
	margin-bottom: 10px;
}

#content ul li:before {
	content: '\f138';
	font-family: 'FontAwesome';
	color: #47a1ba;
	margin-right: 10px;
}

#content ul.home-tiles li:before {
	content: normal;
	margin-right: 0px;
}

#content ul.check-list > li:before {
	content: '\f058';
	font-family: 'FontAwesome';
	color: #c0d636;
	margin-right: 10px;
}

#content ul.check-list {
	padding-left: 0px;
	margin-left: 0px;
}

.step-no {
	background-color: #dedede;
	width: 44px;
	height: 44px;
	-webkit-border-radius: 22px;
	-moz-border-radius: 22px;
	border-radius: 22px;
	padding:6px;
	color: #FFF;
	font-weight: bold;
	font-size: 22px;
	text-align: center;
	margin: 0 16px 0 0;
}

#content.invest {
	font-size:16px;
}

/* -------------------------------------------------*/
/* SUBPAGE STAFF PROFILES */
/* -------------------------------------------------*/

.staff-image  {
/*	height: 270px;
	margin: 0 auto;
	background-position: top;*/
	border: 4px solid #FF9400;
}
/* ALTERNATE CIRCLE COLOURS */

/* 1st */
.home-tiles img, .home-1 {
	border: 4px dashed #FF9400;
	cursor:pointer;
}

.home-tiles h3, .home-tiles li h3:hover, .home-tiles li h3:active, .home-tiles li h4, .home-tiles li a {
	color: #FF9400;
	text-decoration: none;
}

/* 2nd */
.home-tiles span+span img, .home-2 {
	border: 4px dashed #00AAFF;
	cursor:pointer;
}

.home-tiles span+span h3, .home-tiles span+span h3:hover, .home-tiles span+span h3:active, .home-tiles span+span h4, .home-tiles span+span a {
	color: #00AAFF;
	text-decoration: none;
}

/* 3rd */
.home-tiles span+span+span img, .home-3 {
	border: 4px dashed #92D32D;
	cursor:pointer;
}

.home-tiles span+span+span h3, .home-tiles span+span+span h3:hover, .home-tiles span+span+span h3:active, .home-tiles span+span+span h4, .home-tiles span+span+span a {
	color: #92D32D;
	text-decoration: none;
}


div.staff-image:hover {
	/*background-position: bottom;*/
	opacity: .5;
	filter: alpha(opacity=50);
}

div.staff-profile {
	text-align:center;
	padding: 0px 20px;
	min-height: 300px;
	text-decoration: none;
}

div.staff-profile:hover {
	text-decoration: none;
}

.home-tiles.committee .og-details a {
	display: none;
}

#og-grid li, .home-tiles li {
	min-width: 245px;
}

/* -------------------------------------------------*/
/* SUBPAGE CONTACT US */
/* -------------------------------------------------*/

.contact-details i {
	color: #47a1ba;
	margin-right: 10px;
	width: 14px;
	text-align:center;
}

.contact-details strong {
	color: #47a1ba;
	margin-right: 10px;
}

.google-maps {
	position: relative;
	padding-bottom: 75%; // This is the aspect ratio
	height: 0;
	overflow: hidden;
}
.google-maps iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100% !important;
	height: 100% !important;
}

/* -------------------------------------------------*/
/* INTERACTIVE MAP */
/* -------------------------------------------------*/

svg { height: 30vw;  }
svg * { pointer-events: fill; }
svg path {
	fill: #dddddd; 
	-webkit-transition: fill 1s ease;
	-moz-transition: fill 1s ease;
	-o-transition: fill 1s ease;
	transition: fill 1s ease;
	stroke: #FFF; 
	stroke-width:.4px; 
	stroke-linejoin: round;
	cursor: pointer;
}
svg path:hover { 
	fill:#47a1ba;
	-webkit-transition: fill 1s ease;
	-moz-transition: fill 1s ease;
	-o-transition: fill 1s ease;
	transition: fill 1s ease;
}
svg text { letter-spacing:0px; word-spacing:0px; font-weight: normal; font-style: normal; fill: #000000; font-family: "Helvetica Neue", Helvetica, Arial, sans-serif; line-height: 125%;}
svg text tspan { writing-mode:lr-tb; text-anchor:middle; text-align:center; font-size: 3px; }

/* make keyframes that tell the start state and the end state of our object */
@-webkit-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@-moz-keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
@keyframes fadeIn { from { opacity:0; } to { opacity:1; } }
 
.fade-in {
    opacity:0;  /* make things invisible upon start */
    -webkit-animation:fadeIn ease-in 1;  /* call our keyframe named fadeIn, use animattion ease-in and repeat it only 1 time */
    -moz-animation:fadeIn ease-in 1;
    animation:fadeIn ease-in 1;
 
    -webkit-animation-fill-mode:forwards;  /* this makes sure that after animation is done we remain at the last keyframe value (opacity: 1)*/
    -moz-animation-fill-mode:forwards;
    animation-fill-mode:forwards;
 
    -webkit-animation-duration:2s;
    -moz-animation-duration:2s;
    animation-duration:2s;
}
 
.fade-in.interactive-map {
-webkit-animation-delay: 1s;
-moz-animation-delay: 1s;
animation-delay: 1s;
}

.lga-img {
	background-repeat:no-repeat !important;
	background-size: 100% !important;
	height: 220px;
}

.lga-img h3 {
	padding-top: 90px;
	text-align: center;
	font-size: 22px;
	color: #FFF;
}

/* -------------------------------------------------*/
/* LOGOS */
/* -------------------------------------------------*/

.logos {
	border-bottom: 4px dashed #dddddd;
	border-top: 4px #92D32D dashed;
	margin-top: -50px;
	background: #FFF;
}

.logos img {
	height: 63px;
}

.logos a img {
	margin-right: 50px;	
}

.logos img { 
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	filter: grayscale(100%); 
}

.logos img:hover { 
	-webkit-filter: grayscale(0%);
	-moz-filter: grayscale(0%);
	filter: grayscale(0%); 
}


/* -------------------------------------------------*/
/* FOOTER */
/* -------------------------------------------------*/

.footer-content {
	margin: 0 35px;
}

footer h3 {
	color: #00AAFF;
	font-size: 20px;
	margin-top: 30px;
	padding-bottom: 15px;
	margin-bottom: 20px;
	border-bottom: 1px solid #dddddd;
}

footer .quick-links ul, footer .contact-info ul, footer .policy-links ul {
	padding-left: 10px;
}

footer .quick-links ul li, footer .contact-info ul li, footer .policy-links ul li {
	list-style: none;
	margin-bottom: 5px;
}

footer .quick-links ul li:before {
	content: '\f138';
	font-family: 'FontAwesome';
	color: #92D32D;
	margin-right: 10px;
}

/*footer .quick-links ul li a, footer .contact-info ul li a {
	color: #333;
}*/

footer .policy-links ul li:before {
	content: '\f023';
	font-family: 'FontAwesome';
	color: #92D32D;
	margin-right: 10px;
}

footer .policy-links ul li+li+li:before {
	content: '\f0d1';
}

footer .policy-links ul li+li+li+li:before {
	content: '\f0e2';
}

footer .contact-info ul li:before {
	content: '\f095';
	font-family: 'FontAwesome';
	color: #92D32D;
	margin-right: 10px;
}

footer .contact-info ul li+li:before {
	content: '\f0e0';
}

footer .contact-info ul li+li+li:before {
	content: '\f095';
}

footer .contact-info ul li+li+li+li:before {
	content: '\f095';
}

footer .contact-info ul li+li+li+li+li:before {
	content: '\f0e0';
}

#footer-slogan {
	font-family: 'christopherhandregular', sans-serif;
	color: #00AAFF;
	font-size: 30px;
	margin-right: 0px;
	margin-top: 10px;
	float: left;
}

footer .policy-links ul.social li {
	content: normal;
	margin-top: 15px;
}

footer .policy-links ul.social li:before {
	content: normal;
}

.copyright-footer {
	border-top: 1px dashed #dddddd;
	margin: 20px 35px;
	padding-top: 20px;
	font-size: 12px;
}

.copyright-footer .copyright {
	float:left;	
}

.copyright-footer .info {
	float:right;	
}

body {
	border-bottom: 4px solid #FF9400;
}

/* -------------------------------------------------*/
/* NEWSLETTER SIGNUP */
/* -------------------------------------------------*/

.footer-newsletter {
	background:url(/_powerful-futures/_images/_styles/newsletter-signup-icon.png) no-repeat top left;
} 

.footer-newsletter .newsletter-text {
	padding-left: 180px;
} 

.footer-newsletter .newsletter-text h3 {
	color: #00AAFF;
	font-weight:400;
}

.footer-newsletter .newsletter-signup .cat_textbox {
	width: 100%;
	max-width: 320px;
	padding: 3px 8px;
}

.footer-newsletter .cat_button {
	float:right;
	color: #FFF;
	background-color: #00AAFF;
	padding:8px;
	border: 0px;
	width: 30%;
	text-transform: uppercase;
	margin-bottom: 50px;
	font-family: 'FontAwesome' 'RotisSansSerifStd55Regular';
	margin-top: -54px;
}

.footer-newsletter .cat_button:hover {
	opacity: 0.8;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
}

.footer-newsletter label {
	font-weight: normal;
	font-size: 12px;
}

.footer-newsletter .captchaimg {
	float:left;
}

.footer-newsletter #CaptchaV2 {
	height: 36px;
}

#word-verification {
	display: none;
}

/* -------------------------------------------------*/
/* BLOGS*/
/* -------------------------------------------------*/

.blog-post.postlist-small .post-body img {
	display: none;
}

@media (max-width: 767px) {
	#logo {
		text-align:center;
		margin-bottom: 0px;
	}
	
	#search {
		display:block;
		float:none;
		margin: 0 auto;
	}
	
	ul.social {
		margin: 20px auto;	
		text-align: center;	
	}
	
	ul.social li {
		display: inline-block;
		float:none;
	}
	.carousel-caption {
		display:none;
	}
	
	.tile-text {
		max-width: 350px;
		margin: 0 auto;
	}
	.footer-newsletter .newsletter-signup, .footer-newsletter .newsletter-text {
		padding-left: 0px !important;
	}
	.footer-newsletter {
		background: none;
		max-width: 350px;
		margin: 0 auto;
	}
	.footer-newsletter .cat_button {
		width: 50% !important;
		margin-top: 0px;
	}
	.staff-image {
/*	height: 270px;
	margin: 0 auto;
	background-position: top;*/
	border: 4px dashed #FF9400;
	width:200px;
	}
}

@media (max-width: 991px) {
	.carousel-caption h1 {
		font-size: 25px !important;
	}
	.carousel-caption p {
		display:none;
	}
	.footer-newsletter .newsletter-signup {
		padding-left: 160px;
	}
	.footer-newsletter .cat_button {
		width: 30%;
	}
	.copyright-footer p.copyright, .copyright-footer p.info {
		text-align:center;
		float: none;
	}
	.calendar-bg h3 {
		padding: 52px 40px 0px !important;
		font-size: 15px !important;
	}
	.calendar-bg.event-date h3 {
		padding: 85px 40px 0px !important;
		font-size: 18px !important;
	}
	.lga-img h3 {
		padding-top: 50px !important;
	}
}

@media (max-width: 1199px) {
	#main-menu {
		font-size: 17px;
	}
	#main-menu ul li a {
		padding: 10px 10px;
	}
	.carousel-caption h1 {
		font-size: 30px;
	}
	.footer-newsletter .newsletter-text {
		padding-left: 160px;
	}
	.footer-newsletter .cat_button {
		width: 23%;
	}
	#footer-slogan {
		float:none !important;
	}
	.footer-content ul.social li {
		float: left;
	}
	.calendar-bg h3 {
		padding: 70px 55px 0px;
		font-size: 18px;
	}
	.calendar-bg.event-date h3 {
		padding: 70px 40px 0px;
		font-size: 16px;
	}
	.lga-img h3 {
		padding-top: 70px;
	}
}


/* RESPONSIVE VIDEO CSS */

.flex-video {
  position: relative;
  padding-top: 25px;
  padding-bottom: 67.5%;
  height: 0;
  margin-bottom: 16px;
  overflow: hidden;
}
 
.flex-video.widescreen { padding-bottom: 57.25%; }
.flex-video.vimeo { padding-top: 0; }
 
.flex-video iframe,
.flex-video object,
.flex-video embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
@media only screen and (max-device-width: 800px), only screen and (device-width: 1024px) and (device-height: 600px), only screen and (width: 1280px) and (orientation: landscape), only screen and (device-width: 800px), only screen and (max-width: 767px) {
  .flex-video { padding-top: 0; }
}

input[type=radio] {
	margin-right: 10px;
}

input[type=file] {
	margin-top: 10px;
}

.sub-button .cat_button {
	color: #FFF;
	background-color: #92D32D;
	padding:8px;
	border: 0px;
	width: 30%;
	text-transform: uppercase;
	margin-bottom: 50px;
	font-family: 'FontAwesome' 'RotisSansSerifStd55Regular';
	font-size: 16px;
}

.sub-button .cat_button:hover {
	
	opacity: 0.6;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;

}

/*.staff-image {
	width: 220px;
}*/

/* -------------------------------------------------*/
/* Donation Button Styles */
/* -------------------------------------------------*/

.greenButton {
	background-color:#92D32D;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:arial;
	font-size:19px;
	padding:10px 25px;
	text-decoration:none;
	margin-bottom:10px;
}
.greenButton:hover {
	opacity: 0.6;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
	color:#ffffff;
	text-decoration:none;
}
.greenButton:visited {
	opacity: 0.6;
	transition: opacity 0.2s ease-in;
	-moz-transition: opacity 0.2s ease-in;
	-webkit-transition: opacity 0.2s ease-in;
	color:#ffffff;
	text-decoration:none;
}
.greenButton:active {
	position:relative;
	top:1px;
	color:#ffffff;
	text-decoration:none;
}

.form-control {
	margin-bottom:10px;	
}

.home-blurb {
	margin: 20px 0px 30px 0px;
	text-align:center;	
	padding:25px;
	/*border: 1px solid #e0e0e0;
	background-color: #FFF;*/ 	
}

